=== debian/rules ===
#!/usr/bin/make -f
# Copyright  2006 Nokia Corporation. All rights reserved.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_TAR_SRCDIR := mtools-3.9.10
include /usr/share/cdbs/1/rules/tarball.mk

DEB_CONFIGURE_EXTRA_FLAGS := --without-x

# Use soft-float and thumb mode if it enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -mthumb
endif

build/mtools::
	cd $(DEB_BUILDDIR); $(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
	mkdir -p debian/mtools/etc
	install -m 644 debian/mtools.conf debian/mtools/etc/

clean::
	rm -f *.cdbs-config_list
