## mtools 3.9.10-0osso4

=== debian/changelog ===
mtools (3.9.10-0osso4) unstable; urgency=low

  * Add support for third partition to mtools.conf.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon,  1 Dec 2008 09:47:39 +0200
