## mtools 4.0.12

=== debian/changelog ===
mtools (4.0.12-1) unstable; urgency=low

  * New upstream version
  * Merge 4.0.10-1ubuntu1 
  * Debian source format is 3.0 (quilt)
  * Update debian/patches/*
  * Fix dh_undocumented-is-obsolete
  * Fix out-of-date-standards-version
  * Fix install-info-used-in-maintainer-script
  * Fix maintainer-script-empty

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Feb 2010 09:44:39 +1100

mtools (4.0.10-1ubuntu1) lucid; urgency=low

  * Add debian/patches/11-truncation-fix.patch:
    Correct the behavior of name mangling and truncation when dealing with
    long filenames, and prevent possible conflicts between a shortname and
    a long filename. Thanks to Alexandar Sack for helping revise the patch
    LP: #481482

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 12 Nov 2009 13:37:53 -0500

mtools (4.0.10-1) unstable; urgency=low

  * New upstream version; closes: #513227
  * Standards version is 3.8.1
  * DH_COMPAT is 7
  * Run dh_prep instead of dh_clean

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 02 Apr 2009 12:28:09 +1100

mtools (4.0.9-1) unstable; urgency=low

  * New upstream version.
    - Upstream doesn't ship Changelog anymore
  * Rename debian/changelog-legacy to debian/old-changelog

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 03 Mar 2009 12:46:41 +1100

mtools (4.0.4-1) unstable; urgency=low

  * New upstream version.
    - Not needed: 06-infodir.diff
  * Build depend on quilt, autotools-dev
  * Don't build depend on dpatch
  * Standards-Version is 3.8.0
  * Priority is optional; closes: #416575
  * Fix the following lintian issues:
    W: floppyd: manpage-has-errors-from-man usr/share/man/man1/floppyd.1.gz
       23: warning: `iX' not defined
       110: warning: `lp' not defined
    W: mtools source: maintainer-script-lacks-debhelper-token
       debian/mtools.prerm
    W: mtools: maintainer-script-ignores-errors postinst
    W: mtools: maintainer-script-ignores-errors prerm
    W: floppyd: copyright-refers-to-versionless-license-file
       usr/share/common-licenses/GPL
    W: floppyd: copyright-without-copyright-notice
    W: mtools: copyright-refers-to-versionless-license-file
       usr/share/common-licenses/GPL
    W: mtools: copyright-without-copyright-notice
    W: floppyd: syntax-error-in-debian-changelog line 446 "badly formatted
       heading line"
    W: mtools: manpage-has-bad-whatis-entry usr/share/man/man1/tgz.1.gz
    W: mtools: info-document-missing-dir-section usr/share/info/mtools.info.gz

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Feb 2009 18:09:30 +1100

mtools (3.9.11-1) unstable; urgency=low

  * Merge Ubuntu's changes
  * Don't build with -m486. Closes: #474817
  * Don't build-depend on xlibs-static-dev. Build-depends on
    libxfont-dev. Closes: #421561
  * floppyd does not depend on mtools. Closes: #450596
  * Fix "mzip unreliable on 2.6.18". Closes: #393878
    Patch by Thomas Richter <thor@mail.math.tu-berlin.de>
  * mtools.1: fixed typos. Closes: #468744
    Patch by A. Costa <agcosta@gis.net>
  * debian/watch: added
  * Fix the following lintian issues:
    W: mtools source: debian-rules-ignores-make-clean-error line 28
    W: mtools source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    W: mtools source: debian-rules-ignores-make-clean-error line 28
    W: mtools source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    W: mtools: description-contains-homepage
    W: floppyd: description-contains-homepage
    E: mtools: copyright-file-contains-full-gfdl-license
    E: floppyd: copyright-file-contains-full-gfdl-license

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Apr 2008 07:54:04 +1000

mtools (3.9.11-0ubuntu1) hardy; urgency=low

  * Don't build with -m486.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2008 18:00:06 +0000

mtools (3.9.11-0) unstable; urgency=low

  * New upstream version.
    - Not needed: debian/patches/03-amuFormat.dpatch
    - Doesn't apply anymore: debian/patches/05-readLabel.dpatch
  * Add debian/patches/06-infodir.dpatch to use the install-info
    option --infodir.
  * Fix the following lintian messages:
    - W: mtools source: debian-rules-sets-DH_COMPAT line 8
    - W: mtools source: substvar-source-version-is-deprecated floppyd
  * Set DH_COMPAT to 5.
  * Don't ship NEWPARAMS.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Aug 2007 17:23:33 +1000

mtools (3.9.10.ds1-3) unstable; urgency=high

  * Replaced libx11-dev and libxau-dev by xlibs-static-dev and
    libxt-dev as build-dependencies. Please refer to #347025.
    Closes: #367558. Patch by Vincent Rivière <riviere@iut-rodez.fr>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Jul 2006 12:36:15 +1000

mtools (3.9.10.ds1-2) unstable; urgency=low

  * Set Standards-Version to 3.7.2.
  * Set DH_COMPAT to 5.
  * Fixed "fails to show label for read-only floppies", closes:
    #295151. Patch by Bart Martens <bart.martens@advalvas.be>.
  * Fixed "manpage in section 2", closes: #365490.
    Patch by Justin Pryzby <justinpryzby@users.sourceforge.net>.
  * Fixed a number of typos in man pages, closes: #305653, #305654,
    #305656, #305657, #305658. Patches by A Costa <agcosta@gis.net>.
  * Fixed "manpage fails to escape hyphen", closes: #201034.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 25 Jun 2006 13:04:34 +1000

mtools (3.9.10.ds1-1) unstable; urgency=low

  * New maintainer.
  * Ack NMUs, closes: #347025, #292237.
  * New upstream version, closes: #339771.
    Removed the following files from the prestine original tarball:
    .#patchlevel.c.1.18, .#mtools.spec.1.4, .#mtools.texi.1.11,
    .#fat_size_calculation.tex.1.1, config.status and config.log.
  * Changed amuFormat.sh to use bash.
  * Set Standards-Version to 3.6.2.
  * Added homepage to description.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 29 Jan 2006 11:35:46 +1100

mtools (3.9.9-2.2) unstable; urgency=low

  * NMU

