=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Luis Bustamante <luferbu@fluidsignal.com>, Andrés Roldán <aroldan@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, quilt, libxfont-dev, libxt-dev, texinfo
-Standards-Version: 3.8.4
-Homepage: http://www.mtools.linux.lu/
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev, libxfont-dev, libxt-dev, texinfo
+Standards-Version: 3.9.3
+Homepage: http://www.gnu.org/software/mtools/
 
 Package: floppyd
 Priority: extra
