## mtools 4.0.18

=== debian/changelog ===
mtools (4.0.18-2ubuntu0.16.04) xenial; urgency=medium

  * debian/patches/initialize-direntry.patch: initialize direntry with
    memset to correct invalid bitfields.  Thanks to
    Ronny Nilsson <rln-mtools@arbetsmyra.dyndns.org>.  LP: #1619718.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 07 Sep 2016 23:40:07 -0700

mtools (4.0.18-2) unstable; urgency=medium

  * Don't have autotools-dev listed twice in Build-depends.
  * Standards Version is 3.9.6.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 19 Sep 2014 02:11:58 +0100

mtools (4.0.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Matthias Klose to update config.{sub,guess} using
    dh_autotools-dev. (Closes: #727290)

 -- Ian Campbell <ijc@debian.org>  Wed, 17 Sep 2014 20:14:49 +0100

mtools (4.0.18-1) unstable; urgency=low

  * New upstream version 4.0.18
  * Standards Version is 3.9.4
  * Support zip files in scripts/uz
    Add 01-607426-support-zip-files-in-uz.patch
    Patch by Dominik Stadler
    Closes: #607426

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 May 2013 14:35:17 +1000
