=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mtools
 Section: otherosfs
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev, libxfont-dev, libxt-dev, texinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/mtools/
 
 Package: floppyd
