=== debian/watch ===
version=3
http://www.gnu.org/software/mtools/download.html ftp://ftp.gnu.org/gnu/mtools/mtools-([\d\.]*).tar.bz2
