## mtools 4.0.23

=== debian/changelog ===
mtools (4.0.23-1) unstable; urgency=medium

  * Salvage package. (Closes: #916127)
    - Add debian/gbp.conf.
    - Add Vcs-{Git,Browser} headers.
  * New upstream release. (Closes: #912285)
    - Fix debian/watch by moving away from stale upstream download location.
  * debian/control:
    - Set "Multi-Arch: foreign" for mtools binary package. (Closes: #752452)
    - Drop "Replaces: mtools (<< 3.9.7)"; currently satisfied in oldoldstable.
    - Drop "Build-Depends" on autotools-dev.
    - Move to debhelper-compat virtual package.
    - Bump debhelper compatibility level to 12.
    - Bump Standards-Version to 4.3.0.
    - Replace "Priority: extra" with "optional".
    - Reflow long descriptions.
  * debian/rules:
    - Use dh_missing --fail-missing.
    - Run dh_auto_install in single-threaded mode due to upstream race
      conditions.
    - Tidy file.
  * Drop patches applied upstream:
    - 01-607426-support-zip-files-in-uz.patch.
    - 02-837044-initialize-direntry.patch.
    - 03-837044-corrupted-fat-entries-when-mcopy-copies-directory.patch.
  * Move to secure upstream URIs.
  * Install all upstream manpages.
  * Move to DEP-5 debian/copyright.
  * Add a simple autopkgtest.
  * Install .info file to mtools binary.
  * Correct grammatical errors in upstream documentation.
  * wrap-and-sort -sa.
  * Drop whitespace in debian/* files.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Jan 2019 15:18:13 +0100

mtools (4.0.18-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Prevent an issue where mtools creates corrupted FAT entries for
    directories when copied to a filesystem. This issue was reported upstream
    at <https://lists.gnu.org/archive/html/info-mtools/2014-08/msg00000.html>
    and as the underlying issue is based on uninitialised memory also affects
    the reproducibility of the output of mtools which s required for
    reproducible Debian Installer images. (Closes: #837044, #900409)
  * Use the SOURCE_DATE_EPOCH environment variable if set instead of the
    current time of day as the default timestamp (such as when adding files to
    an existing file) to make its output reproducible. (Closes: #900410)
  * Use "Priority: extra" over "Priority: optional" for Debian Policy § 2.0.5.

 -- Chris Lamb <lamby@debian.org>  Wed, 25 Jul 2018 20:23:59 +0800
