=== debian/control ===
Source: mtools
Section: otherosfs
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dpkg-dev (>= 1.16.1~),
 libxfont-dev,
 libxt-dev,
 texinfo,
Standards-Version: 4.3.0
Homepage: https://www.gnu.org/software/mtools/
Vcs-Git: https://salsa.debian.org/lamby/pkg-mtools.git
Vcs-Browser: https://salsa.debian.org/lamby/pkg-mtools

Package: floppyd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 mtools,
Description: Daemon for remote access to floppy drives
 Floppyd is used as a server to grant access to the floppy drive to clients
 running on a remote machine, just as an X server grants access to the display
 to remote clients.

Package: mtools
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 floppyd,
Description: Tools for manipulating MSDOS files
 Mtools is a collection of utilities to access MS-DOS disks from Unix without
 mounting them. It supports Win'95 style long file names, OS/2 Xdf disks,
 ZIP/JAZ disks and 2m disks (store up to 1992kB on a high density 3 1/2 disk).
 .
 Also included in this package are commands to eject and manipulate the
 write/password protection control of Zip disks.
