=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- -j1

override_dh_installman:
	dh_installman
	rm -fv debian/mtools/usr/share/man/man*/floppyd*

override_dh_missing:
	dh_missing --fail-missing
