## mtools 4.0.24

=== debian/changelog ===
mtools (4.0.24-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Correct-grammatical-errors-in-upstream-documentation.patch;
    applied upstream.
  * Drop 0002-Permit-calling-make-install-with-j2.patch; applied upstream.

 -- Chris Lamb <lamby@debian.org>  Sun, 22 Mar 2020 13:50:44 +0000

mtools (4.0.23-3) unstable; urgency=medium

  * Drop quotes from DEB_BUILD_MAINT_OPTIONS export line. Thanks, Helmut.
    (Closes: #951037)

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Feb 2020 11:37:36 +0000

mtools (4.0.23-2) unstable; urgency=medium

  * Add "future=+lfs" to DEB_BUILD_MAINT_OPTIONS to support operating on large
    files. Thanks to Pali Rohár for the suggestion. (Closes: #949665)
  * Update 0001-Correct-grammatical-errors-in-upstream-documentation.patch
    after consultation with upstream.
  * Don't install files in single-CPU mode.
  * Add gitlab-ci.yml.
  * Use secure HTTPS URL in debian/copyright.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Feb 2020 11:00:48 +0000
