=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  libxfont-dev,
  libxt-dev,
  texinfo,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/mtools/
 Vcs-Git: https://salsa.debian.org/lamby/pkg-mtools.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-mtools
+Rules-Requires-Root: no
 
 Package: floppyd
 Architecture: any
