## mtools 4.0.26

=== debian/changelog ===
mtools (4.0.26-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Dec 2020 09:56:28 +0000

mtools (4.0.25-1) unstable; urgency=medium

  [ Chris Lamb ]
  * New upstream release.
    - Parsing config file now works correctly with Turkish locale.
      (Closes: #972387)

  [ Debian Janitor ]
  * Fix day-of-week for a previous changelog entry (3.9.8-10).

 -- Chris Lamb <lamby@debian.org>  Sun, 25 Oct 2020 10:39:36 +0000
