## mtools 4.0.33-1%2Breally4.0.32

=== debian/changelog ===
mtools (4.0.33-1+really4.0.32-1) unstable; urgency=medium

  * Revert to version 4.0.32-1 due to regressions on ARM* systems affecting the
    the Debian Installer. Thanks to Cyril Brulebois (kibi) for the report and
    patience. (Closes: #991403)

 -- Chris Lamb <lamby@debian.org>  Fri, 23 Jul 2021 10:16:33 +0100

mtools (4.0.33-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 21 Jul 2021 09:19:56 +0100

mtools (4.0.32-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Thu, 15 Jul 2021 13:28:59 +0100

mtools (4.0.31-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 23 Jun 2021 08:36:53 +0100

mtools (4.0.30-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sat, 19 Jun 2021 09:02:14 +0100

mtools (4.0.29-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Jun 2021 08:26:35 +0100

mtools (4.0.27-1) unstable; urgency=medium

  * New upstream release.
  * Apply wrap-and-sort -sa.

 -- Chris Lamb <lamby@debian.org>  Sat, 17 Apr 2021 10:31:11 +0100
