=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: mtools
 Section: otherosfs
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1~),
  libxfont-dev,
  libxt-dev,
  texinfo,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.gnu.org/software/mtools/
 Vcs-Git: https://salsa.debian.org/lamby/pkg-mtools.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-mtools
