## mtools 4.0.43

=== debian/changelog ===
mtools (4.0.43-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:13:39 +0200

mtools (4.0.43-1) unstable; urgency=medium

  * Orphan package.
  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Chris Lamb <lamby@debian.org>  Thu, 03 Aug 2023 09:33:19 +0100
