=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.16.1~),
  libxfont-dev,
  libxt-dev,
  texinfo,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/mtools/
 Vcs-Git: https://salsa.debian.org/lamby/pkg-mtools.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-mtools
