=== debian/watch ===
version=4
https://ftp.gnu.org/gnu/mtools/ mtools-(.*)\.tar\.bz2
