## mtools 4.0.47

=== debian/changelog ===
mtools (4.0.47-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Update packaging VCS address.

 -- Stephen Kitt <skitt@debian.org>  Sun, 19 Jan 2025 23:16:09 +0100
