=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mtools
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libxfont-dev,
@@ -10,8 +9,8 @@
  texinfo,
 Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/mtools/
-Vcs-Git: https://salsa.debian.org/lamby/pkg-mtools.git
-Vcs-Browser: https://salsa.debian.org/lamby/pkg-mtools
+Vcs-Git: https://salsa.debian.org/debian/pkg-mtools.git
+Vcs-Browser: https://salsa.debian.org/debian/pkg-mtools
 Rules-Requires-Root: no
 
 Package: floppyd
