## mtools 4.0.48

=== debian/changelog ===
mtools (4.0.48-1) unstable; urgency=medium

  * QA upload.
  * Add upstream signing key.
  * New upstream release.
  * Standards-Version 4.7.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Feb 2025 21:12:09 +0100
