=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libxfont-dev,
  libxt-dev,
  texinfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Homepage: https://www.gnu.org/software/mtools/
 Vcs-Git: https://salsa.debian.org/debian/pkg-mtools.git
 Vcs-Browser: https://salsa.debian.org/debian/pkg-mtools
