## mtools 4.0.49

=== debian/changelog ===
mtools (4.0.49-1) unstable; urgency=medium

  * New upstream version 4.0.49
  * Adopt package (Closes: #1042948)
  * Update Standards-Version to 4.7.2
  * Update Vcs-* fields, renamed git to mtools from pkg-mtools

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 27 Aug 2025 08:15:23 +0200

mtools (4.0.48-2) unstable; urgency=medium

  * QA upload.
  * mtools: depend on libc-gconv-modules-extra (Closes: #1112159)
  * autopkgtest: add simple test case for mcopy

 -- Luca Boccassi <bluca@debian.org>  Wed, 27 Aug 2025 01:24:40 +0100
