=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mtools
 Section: otherosfs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libxfont-dev,
  libxt-dev,
  texinfo,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/mtools/
-Vcs-Git: https://salsa.debian.org/debian/pkg-mtools.git
-Vcs-Browser: https://salsa.debian.org/debian/pkg-mtools
+Vcs-Git: https://salsa.debian.org/debian/mtools.git
+Vcs-Browser: https://salsa.debian.org/debian/mtools
 Rules-Requires-Root: no
 
 Package: floppyd
@@ -31,6 +31,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ libc-gconv-modules-extra | libc6 (<< 2.42-1~),
 Suggests:
  floppyd,
 Description: Tools for manipulating MSDOS files
