=== debian/tests/control ===
Tests: 0001-mtoolstest
Depends:
 @,

Tests: 0002-mcopy
Depends:
 @,
 dosfstools,
Restrictions: allow-stderr
