=== debian/watch ===
version=4
opts=pgpmode=auto \
 https://ftp.gnu.org/gnu/mtools/ mtools-(.*)\.tar\.bz2
